import { InfoCircleIcon } from "@/components/Icons"
import Caption from "@/components/TempDesignSystem/Text/Caption"

import styles from "./error.module.css"

export default function Error({ children }: React.PropsWithChildren) {
  return (
    <Caption className={styles.message} fontOnly>
      <InfoCircleIcon color="red" />
      {children}
    </Caption>
  )
}
